exploit the possibilities
Showing 1 - 1 of 1 RSS Feed

Files

phpBB144.txt
Posted Dec 30, 2004
Authored by Gurjanov Ilia

phpBB versions 1.4.4 and below are susceptible to cross site scripting flaws.

tags | advisory, xss
MD5 | 3f0d001f50fdb2ed5a79123823f70239
Page 1 of 1
Back1Next

Top Authors In Last 30 Days

packet storm

© 2020 Packet Storm. All rights reserved.

Services
Security Services
Hosting By
Rokasec
close